aboutsummaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
Diffstat (limited to 'tools')
-rw-r--r--tools/watch.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/tools/watch.sh b/tools/watch.sh
new file mode 100644
index 0000000000..61e3dc40a2
--- /dev/null
+++ b/tools/watch.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+set -euo pipefail
+
+make watch-frontend &
+make watch-backend &
+
+trap 'kill $(jobs -p)' EXIT
+wait